<style>
<!--
h1           { font-family: Peinaud, Verdana, Arial, Helvetica, sans-serif;  color: #CC9900 }
h2           { font-family: Peinaud, Verdana, Arial, Helvetica, sans-serif;  color: #006699 }
h3			 { font-family: Verdana, Arial, Helvetica, sans-serif;  color: #98AA12 }
h4			 { font-family: Verdana, Arial, Helvetica, sans-serif;  color: #98AA12 }
h5			 { font-family: Verdana, Arial, Helvetica, sans-serif;  }
h6			 { font-family: Verdana, Arial, Helvetica, sans-serif;  }
body         { font-family: Verdana, Arial, Helvetica, sans-serif;  }

a:link {
  font-family: Verdana, Arial, Helvetica, sans-serif;  color: #006699 }
a:visited {
  font-family: Verdana, Arial, Helvetica, sans-serif;  color: purple }

-->
</style>